## giza 0.9.4

=== debian/changelog ===
giza (0.9.4-3) unstable; urgency=medium

  * Fix off-by-one in string definition

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Jul 2016 22:23:46 +0200

giza (0.9.4-2) unstable; urgency=medium

  * Fix pgplot5 package name for conflict. Closes: #827829

 -- Ole Streicher <olebole@debian.org>  Sun, 26 Jun 2016 13:36:14 +0200

giza (0.9.4-1) unstable; urgency=low

  * Initial release. (Closes: #649602)

 -- Ole Streicher <olebole@debian.org>  Sat, 04 Jun 2016 10:48:43 +0200
