=== debian/control ===
Source: giza
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: science
Priority: optional
Build-Depends: automake (>= 1.13),
               debhelper (>= 9),
               dh-autoreconf,
               gfortran,
               libcairo2-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/giza.git
Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/giza.git
Homepage: http://giza.sourceforge.net/

Package: giza-dev
Architecture: any
Section: libdevel
Depends: libcpgplot0 (= ${binary:Version}),
         libgiza0 (= ${binary:Version}),
         libpgplot0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: pgplot5
Description: Lightweight scientific plotting library (development files)
 Giza is a lightweight scientific plotting library built on top of cairo that
 provides uniform output to multiple devices. Giza also provides a
 drop-in, modern replacement for the PGPLOT graphics library.
 .
 This package contains the development files.

Package: libgiza0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Section: libs
Description: Lightweight scientific plotting library (shared library)
 Giza is a lightweight scientific plotting library built on top of cairo that
 provides uniform output to multiple devices. Giza also provides a
 drop-in, modern replacement for the PGPLOT graphics library.
 .
 This package contains the shared library.

Package: libpgplot0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Section: libs
Description: PGPLOT replacement shared lib based on giza
 Giza is a lightweight scientific plotting library built on top of cairo that
 provides uniform output to multiple devices. Giza also provides a
 drop-in, modern replacement for the PGPLOT graphics library.
 .
 This package provides a free replacement for the PGPLOT shared lib.

Package: libcpgplot0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Section: libs
Description: CPGPLOT replacement shared lib based on giza
 Giza is a lightweight scientific plotting library built on top of cairo that
 provides uniform output to multiple devices. Giza also provides a
 drop-in, modern replacement for the PGPLOT graphics library.
 .
 This package provides a free replacement for the CPGPLOT shared lib.
