=== debian/watch ===
version=3
http://sf.net/giza/giza-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
