## giza 0.9.5

=== debian/changelog ===
giza (0.9.5-1) unstable; urgency=medium

  * New upstream version 0.9.5
  * Add Multi-arch flags as suggested by Multiarch hinter
  * Update VCS fields to use salsa.d.o
  * Remove patches that were applied upstream
  * Add d/u/metadata with upstream VCS
  * Push Standards-Version to 4.1.3. Change URLs to https
  * Push compat to 11. Remove dh_autoreconf

 -- Ole Streicher <olebole@debian.org>  Wed, 07 Mar 2018 09:59:43 +0100

giza (0.9.4-4) unstable; urgency=medium

  * Fix string allocation in giza_print_id()
  * Push Standards-Version to 4.0.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Sat, 22 Jul 2017 13:43:51 +0200
