=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Section: science
 Priority: optional
 Build-Depends: automake (>= 1.13),
-               debhelper (>= 9),
-               dh-autoreconf,
+               debhelper (>= 11),
                gfortran,
                libcairo2-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/giza.git
-Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/giza.git
-Homepage: http://giza.sourceforge.net/
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/giza
+Vcs-Git: https://salsa.debian.org/debian-astro-team/giza.git
+Homepage: https://giza.sourceforge.net/
 
 Package: giza-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libcpgplot0 (= ${binary:Version}),
          libgiza0 (= ${binary:Version}),
@@ -31,6 +31,7 @@
 
 Package: libgiza0
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Section: libs
@@ -43,6 +44,7 @@
 
 Package: libpgplot0
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Section: libs
@@ -55,6 +57,7 @@
 
 Package: libcpgplot0
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Section: libs
