=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh  $@ --with autoreconf
+	dh  $@
 
 overwrite_dh_installchangelogs:
 	dh_installchangelogs ChangeLog
