## giza 1.1.0

=== debian/changelog ===
giza (1.1.0-1) unstable; urgency=low

  * New upstream version 1.1.0
  * Drop Fix-off-by-one-declaration-bug-in-giza_scanner.l.patch:
    applied upstream

 -- Ole Streicher <olebole@debian.org>  Tue, 20 Nov 2018 08:58:20 +0100

giza (1.0.0-2) unstable; urgency=medium

  * Fix off-by-one declaration bug in giza_scanner.l (Closes: #912167)

 -- Ole Streicher <olebole@debian.org>  Wed, 31 Oct 2018 12:31:58 +0100

giza (1.0.0-1) unstable; urgency=low

  * New upstream version 1.0.0
  * Switch URLs from sourceforge to github
  * Push Standards-Versionto 4.2.1. No changes required

 -- Ole Streicher <olebole@debian.org>  Fri, 28 Sep 2018 11:54:41 +0200
