=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                debhelper (>= 11),
                gfortran,
                libcairo2-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/giza
 Vcs-Git: https://salsa.debian.org/debian-astro-team/giza.git
-Homepage: https://giza.sourceforge.net/
+Homepage: https://danieljprice.github.io/giza/
 
 Package: giza-dev
 Architecture: any
