## giza 1.2.0

=== debian/changelog ===
giza (1.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Ole Streicher ]
  * New upstream version 1.2.0
  * Rediff patches
  * Push Standards-Verion to 4.5.1. No changes needed
  * Add "Rules-Requires-Root: no" to d/control
  * Push dh-compat to 13. Add --list-missing to dh_missing

 -- Ole Streicher <olebole@debian.org>  Sat, 23 Jan 2021 12:00:11 +0100
