=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: science
 Priority: optional
 Build-Depends: automake (>= 1.13),
-               debhelper (>= 11),
+               debhelper-compat (= 13),
                gfortran,
                libcairo2-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/giza
 Vcs-Git: https://salsa.debian.org/debian-astro-team/giza.git
 Homepage: https://danieljprice.github.io/giza/
+Rules-Requires-Root: no
 
 Package: giza-dev
 Architecture: any
