=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,8 @@
 %:
 	dh  $@
 
-overwrite_dh_installchangelogs:
+override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog
+
+override_dh_missing:
+	dh_missing --list-missing
