=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%giza-$1.tar.gz%" \
  https://github.com/danieljprice/giza/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
