## giza 1.2.1

=== debian/changelog ===
giza (1.2.1-1) unstable; urgency=medium

  * Add d/gitlab-ci.yml
  * New upstream version 1.2.1
  * Remove unnecessary versioned build dep
  * Push Standards-Version to 4.6.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 20 Aug 2021 15:12:03 +0200
