## giza 1.3.1

=== debian/changelog ===
giza (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 31 Jan 2022 12:37:07 +0100
