=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
-Build-Depends: automake (>= 1.13),
+Build-Depends: automake,
                debhelper-compat (= 13),
                gfortran,
                libcairo2-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/giza
 Vcs-Git: https://salsa.debian.org/debian-astro-team/giza.git
 Homepage: https://danieljprice.github.io/giza/
@@ -33,9 +33,9 @@
 Package: libgiza0
 Architecture: any
 Multi-Arch: same
+Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Section: libs
 Description: Lightweight scientific plotting library (shared library)
  Giza is a lightweight scientific plotting library built on top of cairo that
  provides uniform output to multiple devices. Giza also provides a
@@ -46,9 +46,9 @@
 Package: libpgplot0
 Architecture: any
 Multi-Arch: same
+Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Section: libs
 Description: PGPLOT replacement shared lib based on giza
  Giza is a lightweight scientific plotting library built on top of cairo that
  provides uniform output to multiple devices. Giza also provides a
@@ -59,9 +59,9 @@
 Package: libcpgplot0
 Architecture: any
 Multi-Arch: same
+Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Section: libs
 Description: CPGPLOT replacement shared lib based on giza
  Giza is a lightweight scientific plotting library built on top of cairo that
  provides uniform output to multiple devices. Giza also provides a
