## giza 1.3.2

=== debian/changelog ===
giza (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2

 -- Ole Streicher <olebole@debian.org>  Mon, 21 Mar 2022 14:02:11 +0100
