## giza 1.4.0

=== debian/changelog ===
giza (1.4.0-1) unstable; urgency=medium

  * Re-fine pgplot compatibility wording, as discussed in #1023795
  * New upstream version 1.4.0
  * Rediff patches
  * Push Standards-Version to 4.6.2. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Tue, 28 Nov 2023 10:18:21 +0100
