## giza 1.4.1

=== debian/changelog ===
giza (1.4.1-2) unstable; urgency=medium

  * Explictely case float[][] vector into float* in function call
    (Closes: #1075003)
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 25 Jul 2024 09:37:57 +0200

giza (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1

 -- Ole Streicher <olebole@debian.org>  Thu, 30 Nov 2023 07:59:24 +0100
