=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                debhelper-compat (= 13),
                gfortran,
                libcairo2-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/giza
 Vcs-Git: https://salsa.debian.org/debian-astro-team/giza.git
 Homepage: https://danieljprice.github.io/giza/
@@ -26,7 +26,7 @@
 Description: Lightweight scientific plotting library (development files)
  Giza is a lightweight scientific plotting library built on top of cairo that
  provides uniform output to multiple devices. Giza also provides a
- drop-in, modern replacement for the PGPLOT graphics library.
+ mostly compatible, modern replacement for the PGPLOT graphics library.
  .
  This package contains the development files.
 
@@ -39,7 +39,7 @@
 Description: Lightweight scientific plotting library (shared library)
  Giza is a lightweight scientific plotting library built on top of cairo that
  provides uniform output to multiple devices. Giza also provides a
- drop-in, modern replacement for the PGPLOT graphics library.
+ mostly compatible, modern replacement for the PGPLOT graphics library.
  .
  This package contains the shared library.
 
@@ -52,7 +52,7 @@
 Description: PGPLOT replacement shared lib based on giza
  Giza is a lightweight scientific plotting library built on top of cairo that
  provides uniform output to multiple devices. Giza also provides a
- drop-in, modern replacement for the PGPLOT graphics library.
+ mostly compatible, modern replacement for the PGPLOT graphics library.
  .
  This package provides a free replacement for the PGPLOT shared lib.
 
@@ -65,6 +65,6 @@
 Description: CPGPLOT replacement shared lib based on giza
  Giza is a lightweight scientific plotting library built on top of cairo that
  provides uniform output to multiple devices. Giza also provides a
- drop-in, modern replacement for the PGPLOT graphics library.
+ mostly compatible, modern replacement for the PGPLOT graphics library.
  .
  This package provides a free replacement for the CPGPLOT shared lib.
