## giza 1.4.4

=== debian/changelog ===
giza (1.4.4-2) unstable; urgency=medium

  * Wait to initialize X11 before first X11 test (Closes: #1094102)

 -- Ole Streicher <olebole@debian.org>  Sun, 02 Feb 2025 20:12:43 +0100

giza (1.4.4-1) unstable; urgency=medium

  * New upstream version 1.4.4
  * Drop Explictely-case-float-vector-into-float-in-function-call.patch
  * Rediff patches
  * Run tests in xvfb
  * Remove (pre) generated automake files

 -- Ole Streicher <olebole@debian.org>  Thu, 05 Dec 2024 07:33:05 +0100
