=== debian/control ===
--- 
+++ 
@@ -6,7 +6,9 @@
 Build-Depends: automake,
                debhelper-compat (= 13),
                gfortran,
-               libcairo2-dev
+               libcairo2-dev,
+               xauth,
+               xvfb
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/giza
 Vcs-Git: https://salsa.debian.org/debian-astro-team/giza.git
