=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,8 @@
 
 override_dh_missing:
 	dh_missing --list-missing
+
+override_dh_auto_test:
+ifeq ($(filter $(DEB_BUILD_OPTIONS),nocheck),)
+	yes "" | xvfb-run --server-args="-screen 0 1024x768x24" make check
+endif
