## giza 1.5.0

=== debian/changelog ===
giza (1.5.0-3) unstable; urgency=medium

  [ Phil Wyett ]
  * Convert 'd/watch' to version 5 format.
  * Remove no longer needed 'Rules-Requires-Root: no'. Now is default behavior.

  [ Ole Streicher ]
  * Fix test ordering under make shuffle mode (Closes: #1105355)
  * Push Standards-Version to 4.7.3, no changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 05 Feb 2026 22:50:44 +0100

giza (1.5.0-2) unstable; urgency=medium

  * Revert to old LT version

 -- Ole Streicher <olebole@debian.org>  Sat, 05 Apr 2025 23:10:25 +0200

giza (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 04 Apr 2025 17:33:57 +0200

giza (1.4.4-3) unstable; urgency=medium

  * Disable test-giza-xw (Closes: #1101626)
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Sun, 30 Mar 2025 15:43:54 +0200
