=== debian/control ===
Source: giza
Standards-Version: 4.7.3
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders:
 Ole Streicher <olebole@debian.org>,
Section: science
Build-Depends:
 automake,
 debhelper-compat (= 13),
 gfortran,
 libcairo2-dev,
 xauth,
 xvfb,
Vcs-Browser: https://salsa.debian.org/debian-astro-team/giza
Vcs-Git: https://salsa.debian.org/debian-astro-team/giza.git
Homepage: https://danieljprice.github.io/giza/

Package: giza-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libcpgplot0 (= ${binary:Version}),
 libgiza0 (= ${binary:Version}),
 libpgplot0 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts:
 pgplot5,
Description: Lightweight scientific plotting library (development files)
 Giza is a lightweight scientific plotting library built on top of cairo that
 provides uniform output to multiple devices. Giza also provides a
 mostly compatible, modern replacement for the PGPLOT graphics library.
 .
 This package contains the development files.

Package: libgiza0
Architecture: any
Multi-Arch: same
Section: libs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Lightweight scientific plotting library (shared library)
 Giza is a lightweight scientific plotting library built on top of cairo that
 provides uniform output to multiple devices. Giza also provides a
 mostly compatible, modern replacement for the PGPLOT graphics library.
 .
 This package contains the shared library.

Package: libpgplot0
Architecture: any
Multi-Arch: same
Section: libs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: PGPLOT replacement shared lib based on giza
 Giza is a lightweight scientific plotting library built on top of cairo that
 provides uniform output to multiple devices. Giza also provides a
 mostly compatible, modern replacement for the PGPLOT graphics library.
 .
 This package provides a free replacement for the PGPLOT shared lib.

Package: libcpgplot0
Architecture: any
Multi-Arch: same
Section: libs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: CPGPLOT replacement shared lib based on giza
 Giza is a lightweight scientific plotting library built on top of cairo that
 provides uniform output to multiple devices. Giza also provides a
 mostly compatible, modern replacement for the PGPLOT graphics library.
 .
 This package provides a free replacement for the CPGPLOT shared lib.
