=== debian/watch ===
Version: 5
Template: Github
Owner: danieljprice
Project: giza
